/*sovrascrittura colori originali*/

.txt-color-01, .txt-color-01 h2, .txt-color-01 h3, .txt-color-01 h4, .txt-color-01 h5, .txt-color-01 h6, .txt-color-01 p, .txt-color-01 a, .txt-color-01 li, .txt-color-01 i, .txt-color-01 span, .white-color .txt-color-01{
  color: #a18c84;
}
.txt-color-02, .txt-color-02 h2, .txt-color-02 h3, .txt-color-02 h4, .txt-color-02 h5, .txt-color-02 h6, .txt-color-02 p, .txt-color-02 a, .txt-color-02 li, .txt-color-02 i, .txt-color-02 span, .white-color .txt-color-02{
  color: #ddc8c1;
}
.txt-color-03, .txt-color-03 h2, .txt-color-03 h3, .txt-color-03 h4, .txt-color-03 h5, .txt-color-03 h6, .txt-color-03 p, .txt-color-03 a, .txt-color-03 li, .txt-color-03 i, .txt-color-03 span, .white-color .txt-color-03{
  color: #a78f85;
}
.txt-color-04, .txt-color-04 h2, .txt-color-04 h3, .txt-color-04 h4, .txt-color-04 h5, .txt-color-04 h6, .txt-color-04 p, .txt-color-04 a, .txt-color-04 li, .txt-color-04 i, .txt-color-04 span, .white-color .txt-color-04{
  color: #d4beb6;
}
.txt-color-05, .txt-color-05 h2, .txt-color-05 h3, .txt-color-05 h4, .txt-color-05 h5, .txt-color-05 h6, .txt-color-05 p, .txt-color-05 a, .txt-color-05 li, .txt-color-05 i, .txt-color-05 span, .white-color .txt-color-05{
  color: #4f4b49;
}
.txt-color-10, .txt-color-10 h2, .txt-color-10 h3, .txt-color-10 h4, .txt-color-10 h5, .txt-color-10 h6, .txt-color-10 p, .txt-color-10 a, .txt-color-10 li, .txt-color-10 i, .txt-color-10 span, .white-color .txt-color-10{
  color: #282523;
}

.btn-color-02, .scroll .btn-color-02, .white-color .btn-color-02, .color-02-hover:hover, .scroll .color-02-hover:hover, .white-color .color-02-hover:hover{
  background-color: #a78f85;
  border-color: #a78f85!important;
}
.btn-color-02:hover { color: #a78f85; }

.bg-color-02 { background-color: #f7f4f0 }
.bg-color-03 { background-color: #a78f85 }
.bg-color-04 { background-color: #cfb8b1 }
.bg-color-05 { background-color: #f0e6e0 }
.bg-color-10 { background-color: #282523 }

.txt-white { color: #fff; }

h1, h2, h3, h4, h5, b, strong{
  font-family: 'Quicksand';
}
h3.h3-xl{
  line-height: 2.3rem;
}
a, p, span, li{
  font-family: 'Quicksand';
  font-weight: normal;
}
.footer{
  padding-top: 40px;
  padding-bottom: 10px;
  border-top: 1px solid #a78f85;
}
.footer p, .footer a, .footer li, .footer h6 { font-size: 16px  }
.bottom-footer { border-top-color: rgba(255,255,255,.6); }

.bottom-footer p, .bottom-footer a, .bottom-footer .footer-copyright { font-size: 14px; } 

.tra-header{
  opacity: .2;
  margin-bottom: -20px;
}
.section-title h3{
  position: relative;
  z-index: 2;
}

.header-slider #breadcrumb { position: absolute; top: 220px; width: 100%;}
.header-slider { position: relative; }
.header-slider::before { content:" "; top:0; left:0; display: block; position:absolute; width: 100%;  height: 550px; background: #02020265; z-index: 5 }

img.icon { width: 90px !important; height: 90px !important; display: block; margin: 0 auto;}
img.icon-big { width: 105px !important; height: 105px !important; display: block; margin: 0 auto;}

/* HOMEPAGE */
#link-pro:hover img, #link-sell:hover img { filter:brightness(70%); transition: 0.1s; }
#link-pro:hover { background: #111; transition: 0.3s; cursor: pointer } 
#link-sell:hover { background: #cdb7b0; transition: 0.3s; cursor: pointer  } 


.wsmenucontainer{
  background-image: url('../../../img/website/bg-home.jpg');
}
#home-header{
  height: 70vh;
  align-items: center;
  display: flex;
  position: relative;
}
.page-hero-section::before{ content:" "; top:0; left:0; display: block; position:absolute; width: 100%; height:100%; background: linear-gradient(to bottom, #0101018f 0%, #0202021f 20%); }
.page-hero-section.bg-home{ background-image: url('../../../img/website/bg-home.jpg'); }
.page-hero-section.bg-about{ background-image: url('../../../img/website/bg-about.jpg'); }
.page-hero-section.bg-services{ background-image: url('../../../img/website/bg-services.jpg'); }
.page-hero-section.bg-contact{ background-image: url('../../../img/website/bg-contact.jpg'); }
#home-header img{
  position: relative;
  max-width: 230px;
  opacity: .6;
  mix-blend-mode: multiply;
  z-index: 10;
}
#about-6 .col-md-6{
  min-height: 600px;
  align-items: center;
}
#brands-1 .brand-logo img{
  border: 1px solid #e9dfd6;
}
.store-shop-sez{
  position: relative;
}
.store-shop-sez .col-store::before, .store-shop-sez .col-shop::before{
  content:"";
  top:0; left:0;
  position: absolute;
  width: 100%; height: 100%; 
  background-color: #0505058a;
  z-index: 3;
  transition: 0.3s;
}
.col-store:hover::before, .col-shop:hover::before { background-color: #28252317; transition: 0.3s;}

.store-shop-sez .text-hover { z-index: 10; position: relative; }
.store-shop-sez .col-store{
  background-image: url('../../../img/website/homepage/negozio-prodotti-capelli-corpo.jpg');
  background-size: cover;
  background-position: center;
}
.store-shop-sez .col-shop{
  background-image: url('../../../img/website/homepage/vendita-online-prodotti-capelli-corpo.jpg');
  background-size: cover;
  background-position: left;
}
.store-shop-sez .row2{
  min-height: 700px;
}
#survey{
  background-image: url('../../../img/website/homepage/bg-cta-consulenza.jpg');
  padding-top: 180px;
  padding-bottom: 110px;
}
/* CHI SIAMO */
#about-us.bg-1{ background-image: url('../../../img/website/about-us/bg-testata-1.jpg'); }
#about-us.bg-2{ background-image: url('../../../img/website/about-us/bg-testata-2.jpg'); }
.sbox-3{
  margin-bottom: 0;
  height: 100%;
}

.review-1 { padding: 0 20px 0 0; }

#faqs-1 .abox-1{ margin-bottom: 20px; margin-top: 20px; }

/* SERVIZI */
.page-hero-section{
  padding-top: 380px;
  padding-bottom:180px;
  max-width:1700px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
#services-page.page-hero-section{
  background-image: url('../../../img/website/services/bg-testata.jpg');
}
.abox-1{
  margin-bottom: 50px;
  margin-top: 10px;
}
.abox-1 .abox-1-ico span{
  display: block;
  float: unset;
  margin-bottom: 30px;
}
.abox-1 .abox-1-txt{
  text-align: center;
}
.services-section .sbox-5 img.icon { padding: 0; transition: 0.3s;  }
.services-section .sbox-5:hover img.icon { padding: 5px; transition: 0.3s;  }
.services-section .sbox-5:hover h6 { font-weight: 700;}

.services .sbox-13 { padding: 30px}

#banner-arredo { position: relative; background-image: url(../../../img/website/services-pro/fornitura-arredo-salone.jpg); }
#banner-arredo .banner-2-txt { z-index: 2; position: relative; }
#banner-arredo:before { content: ""; width: 100%; height: 100%; z-index: 1; position: absolute; top:0; left: 0; background: rgb(0,0,0);
  background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.5975577731092436) 50%, rgba(40,37,35,0) 100%);}

/*
  PRODUCTS PAGE
 */
#products-page.page-hero-section{
  background-image: url('../../../img/website/products/bg-testata.jpg');
}
/*
  BLOG LIST
 */
#blog-list-page.page-hero-section{
  background-image: url('../../../img/website/blog/bg-testata.jpg');
}

/*
  CONTACT PAGE
 */


/* CONSULENZA */
#about-3 .col-6 { margin-bottom: 30px }
#about-3 .team-member { height: 100%; margin-bottom: 0; }
#about-3 .team-member span.top { display: inline-block; width: auto; font-size: 13px; font-weight: 600; position: absolute; z-index: 10; right: 0; top: 0; padding: 4px 8px; color: #4f4b49; background-color: #f0e6e0; }
#about-3 .team-member h6 { min-height: 35px; margin-bottom: 10px; font-size: 1rem; line-height: 1.1rem; color: #4f4b49 }
#about-3 .team-member .tm-meta { padding: 20px 15px; }
#about-3 .team-member .tm-meta .excerpt,
 #about-3 .team-member .tm-meta .excerpt p, 
 #about-3 .team-member .tm-meta .description, 
 #about-3 .team-member .tm-meta .description p { font-size: 0.85rem; line-height: 1.2rem; text-align: justify; margin-bottom: 5px}
#about-3 .team-member .tm-meta .read-more { font-size: 0.85rem; color: #a18c84; display: block; }
#about-3 .team-member .tm-meta a.btn { padding: 8px 16px; margin-bottom: 15px; margin-top: 15px }
#about-3 .team-member .tm-meta .compatibility { color: green; }


@media (max-width: 767px) {
  #a7-2 { padding: 30px; }
  .no-gutters { margin-right: -15px; margin-left: -15px; }
  .no-gutters>.col, .no-gutters>[class*=col-] { padding-left: 15px; padding-right: 15px; }
  .h1-xs { font-size: 3.2rem }
  .h2-md { font-size: 2.6rem }
}